* {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

/* Global */
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body { background-color:#000; color:#fff; font-family:Helvetica, Arial, sans-serif; padding-top: 48px; }

/* Header */
header#main-header { position: fixed; z-index: 9999; top: 0; left: 0; right: 0; }
.admin-bar header#main-header { top: 32px; }
header nav { background-color:#000; padding:0; text-align:center; height: 48px; }
header nav ul { font-size:0; z-index:10; height: 48px; position: relative; }
header nav li {display:inline-block;}
header nav li a { display:block; font-family:"proxima-nova", helvetica, arial, sans-serif; font-size:14px; font-weight:600; letter-spacing:1px; padding:0 25px; text-transform:uppercase; line-height: 48px; }
header nav li:last-child a {border-right:0;}
header nav li.menu-parent-item {position:relative;}
header nav li.menu-parent-item > a {background:url('../images/sprite/icons.png') no-repeat right -36px; padding-right:35px;}
header nav li.menu-parent-item ul {background-color:#121212; display:none; padding:9px 0; position:absolute; text-align:left; top:17px; width:100%;}
header nav li.menu-parent-item:hover ul {display:block;}
header nav li.menu-parent-item ul li a {border:0; display:block; padding:5px 15px 5px 25px; text-align:left;}

header nav li.home-nav { position: absolute; top: 18px; left: 50%; margin: 0 0 0 -29px; border: none; }
header nav li.home-nav a { background:url('../images/sidetracked-logo.png') no-repeat; background-size:58px 58px; display:block; height:58px; width: 58px; margin:0; overflow:hidden; padding-bottom:30px; text-indent:-999px;  padding: 0; border: none; }
header nav.explore-nav-open li.home-nav a { border: 10px solid #000; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; margin: -10px; }

header nav li.explore-nav { margin-left: 5px; }
header nav li.explore-nav a:hover { color: #fff; }
header nav li.survive-nav { margin-right: 40px; }
header nav li.news-nav { margin-left: 100px; }

.explore-nav-open li.explore-nav a { position: relative; }
.explore-nav-open li.explore-nav a:after { display: block; content: ""; height: 3px; width: 50px; background: #fff; border-left: 10px solid #000; border-right: 10px solid #000; position: absolute; bottom: -2px; left: 50%; margin: 0 0 0 -35px; }

/* Explore Menu */
#explore-nav { position: fixed; top: 48px; right: 0; left: 0; z-index: 9998; background: #000; background: rgba(0,0,0,0.95); padding: 72px 0 15px; border-top: 1px dotted #555; display: none; }

#explore-new { float: left; width: 624px; display: inline; }
#explore-new h2 { font-family: "proxima-nova", helvetica, arial, sans-serif; font-size: 16px; line-height: 20px; text-transform: uppercase; text-align: left; margin: 0 0 20px; letter-spacing: 1px; font-weight: 600; font-style: normal; }
#explore-new ul { overflow: hidden; margin: 0; padding: 0; }
#explore-new li { float: left; display: inline; width: 192px; margin: 0 16px 0 0; list-style: none none outside; padding: 0; }
#explore-new li.last { margin: 0; }
#explore-new li img { width: 100%; height: auto; }

#explore-filters { float: right; display: inline; width: 610px; }
#explore-filters ul { float: left; display: inline; width: 150px; margin: 0 0 0 52px; padding: 0; }
#explore-filters li { margin: 0 0 10px; padding: 0; list-style: none none outside; display: block; }
#explore-filters a { font-size: 13px; text-transform: uppercase; font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; letter-spacing: 1px; }
#explore-filters i { font-size: 24px; margin: 0 0 22px; display: block; }

#search-form { background: #202020; margin: 50px 0 0; padding: 30px 0; }
#search-form .block { max-width: 615px; }
#search-form #s { font-size: 30px; font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 600; padding: 12px 50px 12px 0; background: none; border: none; border-bottom: 1px solid #686868; width: 100%; color: #888888; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#search-form #s:focus { outline: none; }
#search-form button { position: absolute; top: 3px; right: 61px; background: none; border: none; width: 50px; font-size: 55px; line-height: 62px; padding: 0;
margin: 0; }
/* Footer */
footer { background:#000; padding:35px 0 0; }
.single footer, .search footer, .home footer { padding-top: 10px; }
footer #footer-navs { margin-bottom: 35px; width: 540px; }
footer .navigation { float:left; padding: 0; margin: 0; width:180px; }
footer .navigation ul { font-size:0; }
footer .navigation li { display: block; text-align: center; padding: 0 10px; margin: 0; }
footer .navigation li a { font:12px "proxima-nova", sans-serif; font-weight:600; letter-spacing:1px; }
footer .navigation li a:before { font-size: 17px; margin: 0 10px 0 0; vertical-align: middle; }

footer .social li { text-align: left; margin: 0 0 10px; padding: 5px 0 0 50px; }
footer .social li a { display:block; font-size:12px; text-transform: uppercase; }

footer .credits { display: block; clear: both; border-top: 1px dotted #555555; text-align: center; padding: 15px 20px; color: #7d7d7d; }
footer .copyright {font:12px "proxima-nova", sans-serif; font-weight: 600; }

/* 404 */
.error404 { padding-top: 60px; }
.error404 .link-list h3 {margin:20px 0;}
.error404 .link-list p,
.error404 .link-list a {color:#888; display:block; font: 16px/26px "proxima-nova", helvetica, arial, sans-serif;}
.error404 .link-list a:hover {color:#fff;}

/* Post/Page */
#body-content, section.explore { padding-top: 60px; }

/* Interact */
.interact-block { background: #fff; color: #000; padding: 50px 0; }
.interact-block *, .interact-block *:before, .interact-block *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.interact-block h2 { color: #000; font:600 22px/26px "proxima-nova", helvetica, sans-serif; letter-spacing: 10px; text-transform: uppercase; margin: 0 0 25px; }
#ssba { margin-bottom: 35px; }
#ssba img { padding: 0 1px 0 0 !important;; }
.interact-block .newsletter { width: 100%; max-width: 500px; margin: 0 auto; height: 45px; overflow: hidden; padding: 0 20px; position: relative; }
.interact-block .newsletter .submit-btn { width: 82px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align: center; position: absolute; top: 0; right: 0; border-left: 1px solid #b7b7b7; }
.interact-block .newsletter .email-field { float: left; width: 100%; margin: 0; border: 1px solid #b7b7b7; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; -webkit-box-shadow: inset 1px 1px 1px #ddd; -moz-box-shadow: inset 1px 1px 1px #ddd; box-shadow: inset 1px 1px 1px #ddd; background: #f9f9f9; }
.interact-block .newsletter .email-field:focus { outline: none; }

/* Mobile & iPad */
@media screen and (min-width: 1156px) and (max-width: 1355px) {
	#explore-block { max-width: 1034px; }
	#explore-new { width: 424px; }
	#explore-new li { width: 125px; }
}

@media screen and (min-width: 677px) and (max-width: 1155px) {
	#explore-block { max-width: 636px; }
	#explore-new { width: 615px; display: block; margin: 0 auto 50px; float: none; }
	#explore-new li { width: 194px; }
	#explore-filters { float: none; margin: 0 auto; max-width: 615px; overflow: hidden; display: block; width: 100%; }
	#explore-filters ul { margin: 0 60px 0 0; }
	#explore-filters ul#transport-list { margin: 0; }
}

@media screen and (min-width: 0px) and (max-width: 768px) {
	#wpadminbar {display:none !important;}
	.nav-button {background:#000 url('../images/sprite/icons.png') no-repeat right -347px; color:#fff; cursor:pointer; font-family:"proxima-nova", helvetica, arial, sans-serif; font-size:14px; font-weight:300; letter-spacing:1px; padding: 18px 100px 16px 0; text-align:right;}
	header nav { padding:0; height: auto; border-top: 1px solid #222222; }
	header nav ul { height: auto; }
	header nav li {display:block;}
	header nav li a {border:0; border-bottom:1px solid #222; display:block; font-family:"proxima-nova", helvetica, arial, sans-serif; font-size:14px; font-weight:300; letter-spacing:1px; padding:10px 0 10px 40px; text-align:left; text-transform:uppercase;}
	header nav li.menu-parent-item {position:inherit;}
	header nav li.menu-parent-item > a {background:none; padding-right:0;}
	header nav li.menu-parent-item ul {display:block; padding:0; position:inherit; text-align:left; width:100%;}
	header nav li.menu-parent-item:hover ul {display:block;}
	header nav li.menu-parent-item ul li a {border:0; border-bottom:1px solid #222; display:block; padding:10px 0 10px 60px; text-align:left;}
	
	header #mobile-logo { background:url('../images/sidetracked-logo.png') no-repeat; background-size:58px 58px; display:block; height:58px; width: 58px; margin:0 0 0 -29px; overflow:hidden; padding-bottom:30px; text-indent:-999px;  padding: 0; border: none; position: absolute; top: 6px; left: 50%; }
	header nav li.home-nav { display: none; }
	header nav li.explore-nav,
	header nav li.survive-nav,
	header nav li.news-nav { margin: 0; }
	
	header nav.explore-nav-open li.explore-nav a:after { display: none; }
	
	#explore-nav { position: absolute; }

	footer .navigation {float:none; padding:30px 0; width:100%;}
	footer .newsletter {float:none; width:100%;}
	footer .newsletter input[type="text"] {width:50%;}
	footer .social {float:none; margin:15px 0 20px;}
	footer .copyright {display:block;}
	
	/* Footer */
	footer #footer-navs {
		width: 100%;
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box
	}
	footer .social li {
		text-align: center;
		padding-left: 0;
	}
}

@media screen and (min-width: 0px) and (max-width: 676px) {
	#explore-nav { padding-top: 42px; }
	
	#explore-block { max-width: 615px; }
	
	#explore-new { width: 100%; max-width: 615px; margin: 0 0 30px; }
	#explore-new li { width: 30%; margin: 0 5% 0 0; }
	
	#explore-filters { width: 100%; float: left; clear: both; max-width: 615px; margin: 0 auto; display: block; }
	#explore-filters ul { margin: 0 0 20px; display: block; float: none; width: auto; position: relative; padding: 0 0 0 45px;  }
	#explore-filters li { float: none; display: inline; }
	#explore-filters i { margin: 0 10px 0 0; display: inline; vertical-align: middle; position: absolute; top: 4px; left: 0; }
	#explore-filters a { padding: 10px; background: #000; margin: 0 5px 5px 0; white-space: nowrap; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
	/* #explore-filters a:after { content: ", "; display: inline; } */
	#explore-filters li:last-child a:after { content: ""; }
	
	#search-form { margin-top: 30px; padding: 10px 0 15px; }
	#search-form #s { font-size: 24px; }
	#search-form button { right: 30px; }
}